/*初始化样式*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
body {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color: #818181;
	background:#FFF;
	font-weight:none;
}
img { border:0;}
address, caption, cite, code, dfn, em, strong, th, var, sup, sub, samp { font-style:normal; font-weight:normal;}
ol, ul { list-style:none;}
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal;}
input, button {	cursor: pointer;}
a {	color:#333; text-decoration:none;}
a:hover { color:#000; text-decoration:underline;}
.tc{ text-align:center;}
.tl{ text-align:left;}
.tr{ text-align:right;}
.dis{ display:block;}
.undis{ display:none;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix:after{content: "."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{zoom:1;}
.cl{*display:inline;overflow:hidden; clear:both;}
.of{ overflow:hidden;}
.mtop5{ margin-top:5px; }
.mtop10{ margin-top:10px; }
.mtop13{ margin-top:13px;}
.mtop20{ margin-top:20px;}
.mtop25{ margin-top:25px;}
.ptop5{ padding-top:5px;}
.ptop8{ padding-top:8px;}
.ptop10{ padding-top:10px;}
.ptop15{ padding-top:15px;}
.pleft9{ padding-left:9px;}
.pring6{ padding-right:6px;}
.pad20{ padding:20px;}
.height10{ height:10px;}
.height13{ height:13px;}
/*框架结构样式*/
.header, .main{ margin: 0 auto; width: 980px; }

/*leftNav*/
.leftNav { width:234px; margin:0 auto;}
.leftNav li{height:26px; overflow:hidden;}
.leftNav li a, .leftNav li a:hover{ color:#007aaa; line-height:25px; height:26px; display:block; background:url(../images/leftnav_bg.gif) 0 -26px no-repeat; padding-left:30px;}
.leftNav li a:hover{ background:url(../images/leftnav_bg.gif) 0 0 no-repeat;}



/*link style*/

.fontb2e97c6 a{ color:#2e97c6; font-weight:bold;  line-height:16px;}   /*加粗标题样式，行高为16px*/
.fontb2e97c6 a:hover{ color:#2e97c6; font-weight:bold;  line-height:16px;}

.icon1 li {background:url(../images/icon_img.png) 0px -186px no-repeat; padding:2px 0px 2px 12px;} /* 加号图标样式，行高为17px */
.icon2 li {background:url(../images/icon_img.png) 0px -14px no-repeat; padding:2px 0px 2px 12px;} /* 小三角图标样式，行高为17px */
.icon3 li {background:url(../images/icon_img.png) 0px -233px no-repeat; padding:2px 0px 2px 12px;} /* 小三角图标样式，行高为17px */

.font2e97c6 a{ color:#2e97c6;     line-height:16px;}
.font2e97c6 a:hover{ color:#2e97c6;     line-height:16px;}

/*footer style*/
.footer{ width:100%; margin:0 auto; background:#f0f0f0; padding-top:20px; height:100px; margin-top:20px; clear:both;}

/*more style*/
.allnewmore{ width:59px; height:21px; background:url(../images/pic_new_more.gif); line-height:20px; padding-left:10px;}
.allnewmore a{ text-decoration:underline; color:#FFF; font-weight:bold;}


/*font style*/
.fontc00{ color:#c00000;}
.font-lh16{line-height:16px;}
.font-lh18{line-height:18px;}
.font-lh24{line-height:24px;}
.font18c333{ color:#333333; font-size:18px;  vertical-align:top; line-height:21px;}
.fonte90{ font-size:25px; line-height:30px; color:#425597; font-weight:bold;}

.abstract { overflow:hidden; height: 115px; }

.imagetitle { height: 2em; line-height: 1em; overflow:hidden; }
